View Issue Details

IDProjectCategoryView StatusLast Update
0003659SketcherBugpublic2020-05-25 14:51
Reporterchrisb Assigned Toabdullah  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.18 
Target Version0.19Fixed in Version0.19 
Summary0003659: Tangent constraint shows no effect in 3D view
DescriptionWhen trying to add a fillet at the intersection of two elliptic arcs, the desired tangent constraint is created in the list, but not in 3D view; no effect, no symbol.
forum discussion
TagsNo tags attached.
FreeCAD Information

Activities

abdullah

2018-12-19 18:11

manager   ~0012318

PR:
https://github.com/FreeCAD/FreeCAD/pull/1857

abdullah

2020-05-25 14:51

manager   ~0014425

For some reason, this was fixed, but the ticket remained open.

Issue History

Date Modified Username Field Change
2018-10-29 06:54 chrisb New Issue
2018-10-29 06:54 chrisb Status new => assigned
2018-10-29 06:54 chrisb Assigned To => abdullah
2018-12-19 18:11 abdullah Note Added: 0012318
2020-05-25 14:51 abdullah Status assigned => closed
2020-05-25 14:51 abdullah Resolution open => fixed
2020-05-25 14:51 abdullah Fixed in Version => 0.19
2020-05-25 14:51 abdullah Note Added: 0014425